Bug 103039 - Farallon Etherwave/3c589_cs not detected during install
Farallon Etherwave/3c589_cs not detected during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-25 15:14 EDT by Aaron
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron 2003-08-25 15:14:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Despite selecting the 3c589_cs driver on the pcmcia driver disk, my Farallon 
Etherwave is not detected during install (for network installation media).  I 
keep getting bounced back to a dialog that says "Unable to find any devices of 
the type needed for this installation type..." with options to manually select 
driver again, use another driver disk, or go back. The console shows that the 
pcmcia, i82365, and 3c589_cs modules are indeed inserted (Linux Kernel Card 
Services, lists options: [pci] [cardbus], no isa...the existing install lists 
options: [pm]), and the Intel PCIC probe detects the i82365sl B step ISA-to-
PCMCIA bridge.  RH 8.0 installer worked with this device if I remember 
correctly, and the machine is currently using it without a problem.

This is on an old (OLD) Thinkpad 755ce, which I realize is probably too old to 
be expected to be supported, but I have not had any problems prior to the RH 9 
installer (apparently the boot disks got reworked in RH 9?)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot with RH 9 floppy boot disk
2. load pcmcia driver disk
3. "No devices of the appropriate type were found on this driver disk..."
4. Manually choose 3c589_cs driver
5. Walkthrough install
6. "Unable to find any devices of the type needed for this installation type"...

repeat
    

Additional info:
Comment 1 Aaron 2003-08-26 10:44:25 EDT
Clarification: the 7.2 installer was the last one that worked on this machine.
Comment 2 Aaron 2003-09-03 15:22:46 EDT
Reclarification: 7.3 installer was the last one that worked, and I was able to
install 7.3, and then successfully update fully to RedHat 9.0 through up2date by
pulling down the RH 9 release version package and then updating.  Consider this
bug low priority or even close if necessary.
Comment 3 Jeremy Katz 2003-09-03 15:29:41 EDT
Does it work with the kernel and kernel-pcmcia-cs included in Red Hat Linux 9
when you've manually updated?
Comment 4 Aaron 2003-09-03 15:44:14 EDT
Yes, I it does boot and work with the stock RH 9 kernel, 2.4.20-20.9, and 
kernel-pcmcia-cs 3.1.31-13.
Comment 5 Jeremy Katz 2004-10-04 23:23:27 EDT
This should be better with newer releases.

Note You need to log in before you can comment on or make changes to this bug.